.section-aotw .layout-wrapper:before {    width: 300px;   margin-left: -98px; }
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link.active {   --bs-navbar-active-color: #fff; }
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link.active:hover {    color: var(--bs-tertiary); }
 .section-social-icons .component-nav.layout-standard .nav li .nav-link .label{font-size: 0;}
 
 html.internal-page .team-standings .standings-page th.team-name a {   --bs-link-color: var(--bs-primary); }
 
.privacy-links a {   background: rgba(0, 0, 0, 0.01); }

/*.site-footer .footer-copyright, .privacy-links a {   color: #000; } */

#heading-sponsors{background:#000; color:#fff;}
.component-gallery.layout-flex .layout-wrapper .box-large .card-title a.card-link {   --bs-link-color: #000; }
.section-aotw .slick-slider button[class*="slick-"] {    color: #fff;   border-color: #ffff; }
.component-gallery.layout-flex .layout-wrapper .box-large .image a {   color: #000; }


.component-scoreboard.layout-small .slick-arrow {   border-color: #fff; }
.section-scoreboard .component-scoreboard .body-top span.sport .sport-name .sport-name-wrapper:hover {   color: var(--bs-tertiary); }
.component-headlines.layout-dynasty .carousel-controls .control {   padding-bottom: 1.3rem; }
.section-aotw .slick-slider button[class*="slick-"] {    color: #878787;   border-color: #878787; }
.section-aotw .slick-slider button[class*="slick-"]:hover {    color: #fff;    border-color: var(--bs-tertiary);   background: var(--bs-tertiary); }
.section-aotw .component-title span:nth-child(1) {   margin-bottom: -0.25em; }
.section-aotw .component-title span:nth-child(2), .section-aotw .component-title span:nth-child(3) {   vertical-align: middle; }

.section-standings .table tbody > tr > th.team-col, .section-standings .table tbody > tr  td  {   font-family: var(--bs-heading-font-family);}
.section-standings .table thead th {   text-transform: uppercase; }
.section-standings .logo-holder {   display: block !important; }
.section-standings .table tbody > tr td:nth-child(3), .section-standings .table tbody > tr td:nth-child(2) {   background: #222222; }

.section-stats-leaders .list-group-item .player-name-and-team , .section-stats-leaders .list-group-item:last-child a.btn.btn-sm{   font-family: var(--bs-heading-font-family); }

@media(min-width:992px){
    .section-standings .table thead th.team-col {   width: 40% !important; }
    .section-standings .component-standings {   position: relative; }
      .section-standings .component-standings .macro-archive-link.archive-link a.btn.btn-link { position: absolute; top: 10px; right: 18px; text-transform: uppercase; font-size: 1.4rem; font-family: var(--bs-heading-font-family); --bs-btn-color: #878787; font-weight: bold;   letter-spacing: 1px;}

    
}

@media(max-width:991px){
    .sticky-point.off-screen + .site-header {    --header-height: 80px;    position: fixed;    left: 0;    right: 0;    top: 0;    z-index: 100;    background: var(--bs-primary);   box-shadow: 0 10px 50px rgba(100, 100, 100, 0.25);}
    .component-headlines.layout-dynasty::after {    content: '';    position: absolute;    inset: 0;   background: url(/assets/images/hero-texture.png) repeat-y right top; }
   .section-wrapper.section-scoreboard {    border-top: 1px solid #fff;   padding-top: 2rem; }
   .section-news-rotator {   position: relative; }
    
}


@media(max-width:767px){
    .section-parallax .component-parallax > .layout-wrapper {          height: 40vh; min-height: 40vh;}
    .section-banner-images .navbar-banners img {    object-fit: cover;    border: 1px solid var(--bs-tertiary);    border-radius: 8px;    border-left: 0;    border-right: 0;   aspect-ratio: 1; }
    .section-parallax .parallax-card .thumbnail img {   max-height: 75px; }
    .section-parallax .parallax-card .page-title {   font-size: 2rem !important; }
    .component-parallax.layout-standard .overlay {   padding: 0; }
    
}